Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Autor Téma: kiks aktualizace na 10.04  (Přečteno 6474 krát)

mafka

  • Návštěvník
  • *
  • Příspěvků: 81
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #25 kdy: 02 Května 2010, 22:15:58 »
ok důležitý data je prakticky celej /home ale nemám tam víc jak 20 GB tak pak pošlu výpis

edit: tak potřebuju vyprázdnit flashku a bude to trvat přibližně hodinu a potom asi 5gb záloha tak se omlouvám že to nebude hned
« Poslední změna: 02 Května 2010, 22:22:29 od mafka »

mafka

  • Návštěvník
  • *
  • Příspěvků: 81
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #26 kdy: 02 Května 2010, 23:22:52 »
zazálohováno

Kód: [Vybrat]
masi@masi:~$ uname -a
Linux masi 2.6.31-16-generic #53-Ubuntu SMP Tue Dec 8 04:01:29 UTC 2009 i686 GNU/Linux

masi@masi:~$ grep '^[^#]' /etc/apt/sources.list
deb http://cz.archive.ubuntu.com/ubuntu/ lucid main restricted
deb-src http://cz.archive.ubuntu.com/ubuntu/ lucid main restricted
deb http://cz.archive.ubuntu.com/ubuntu/ lucid-updates main restricted
deb-src http://cz.archive.ubuntu.com/ubuntu/ lucid-updates main restricted
deb http://cz.archive.ubuntu.com/ubuntu/ lucid universe
deb-src http://cz.archive.ubuntu.com/ubuntu/ lucid universe
deb http://cz.archive.ubuntu.com/ubuntu/ lucid-updates universe
deb-src http://cz.archive.ubuntu.com/ubuntu/ lucid-updates universe
deb http://cz.archive.ubuntu.com/ubuntu/ lucid multiverse
deb-src http://cz.archive.ubuntu.com/ubuntu/ lucid multiverse
deb http://cz.archive.ubuntu.com/ubuntu/ lucid-updates multiverse
deb-src http://cz.archive.ubuntu.com/ubuntu/ lucid-updates multiverse
deb http://archive.canonical.com/ubuntu lucid partner
deb http://security.ubuntu.com/ubuntu lucid-security main restricted
deb-src http://security.ubuntu.com/ubuntu lucid-security main restricted
deb http://security.ubuntu.com/ubuntu lucid-security universe
deb-src http://security.ubuntu.com/ubuntu lucid-security universe
deb http://security.ubuntu.com/ubuntu lucid-security multiverse
deb-src http://security.ubuntu.com/ubuntu lucid-security multiverse
masi@masi:~$

arrange

  • Závislák
  • ****
  • Příspěvků: 4031
  • "jdu s hlavou vztyčenou..."
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #27 kdy: 02 Května 2010, 23:30:58 »
?Co vypíše
Kód: [Vybrat]
sudo dpkg --configure -a
http://www.openstreetmap.org - mapy celého světa "wiki style"

mafka

  • Návštěvník
  • *
  • Příspěvků: 81
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #28 kdy: 02 Května 2010, 23:33:25 »
vůbec nic
Kód: [Vybrat]
masi@masi:~$ sudo dpkg --configure -a
[sudo] password for masi:
masi@masi:~$

arrange

  • Závislák
  • ****
  • Příspěvků: 4031
  • "jdu s hlavou vztyčenou..."
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #29 kdy: 02 Května 2010, 23:36:50 »
To je dobře. Teď
Kód: [Vybrat]
sudo apt-get update
http://www.openstreetmap.org - mapy celého světa "wiki style"

mafka

  • Návštěvník
  • *
  • Příspěvků: 81
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #30 kdy: 02 Května 2010, 23:38:36 »
Kód: [Vybrat]
masi@masi:~$ sudo apt-get update
Cíl http://cz.archive.ubuntu.com lucid Release.gpg
Cíl http://cz.archive.ubuntu.com lucid/main Translation-cs                                                                           
Cíl http://cz.archive.ubuntu.com lucid/restricted Translation-cs                                                                     
Cíl http://cz.archive.ubuntu.com lucid/universe Translation-cs                                                                       
Cíl http://cz.archive.ubuntu.com lucid/multiverse Translation-cs                                                                     
Cíl http://cz.archive.ubuntu.com lucid-updates Release.gpg                                                                           
Ign http://cz.archive.ubuntu.com lucid-updates/main Translation-cs                                                                   
Ign http://cz.archive.ubuntu.com lucid-updates/restricted Translation-cs                                                             
Ign http://cz.archive.ubuntu.com lucid-updates/universe Translation-cs                                                               
Ign http://cz.archive.ubuntu.com lucid-updates/multiverse Translation-cs                                                             
Cíl http://cz.archive.ubuntu.com lucid Release                                                                                       
Mám:1 http://archive.canonical.com lucid Release.gpg [189B]                                                                           
Ign http://archive.canonical.com lucid/partner Translation-cs                               
Cíl http://security.ubuntu.com lucid-security Release.gpg                                   
Ign http://security.ubuntu.com lucid-security/main Translation-cs                           
Cíl http://cz.archive.ubuntu.com lucid-updates Release                                       
Mám:2 http://archive.canonical.com lucid Release [8 203B]                                   
Ign http://security.ubuntu.com lucid-security/restricted Translation-cs                           
Ign http://security.ubuntu.com lucid-security/universe Translation-cs                             
Ign http://security.ubuntu.com lucid-security/multiverse Translation-cs                           
Cíl http://security.ubuntu.com lucid-security Release                                             
Cíl http://cz.archive.ubuntu.com lucid/main Packages                                               
Cíl http://cz.archive.ubuntu.com lucid/restricted Packages
Cíl http://cz.archive.ubuntu.com lucid/main Sources   
Cíl http://cz.archive.ubuntu.com lucid/restricted Sources
Cíl http://cz.archive.ubuntu.com lucid/universe Packages
Cíl http://cz.archive.ubuntu.com lucid/universe Sources                       
Cíl http://cz.archive.ubuntu.com lucid/multiverse Packages                   
Cíl http://security.ubuntu.com lucid-security/main Packages                   
Cíl http://cz.archive.ubuntu.com lucid/multiverse Sources                     
Cíl http://cz.archive.ubuntu.com lucid-updates/main Packages                 
Cíl http://cz.archive.ubuntu.com lucid-updates/restricted Packages           
Cíl http://cz.archive.ubuntu.com lucid-updates/main Sources                   
Cíl http://cz.archive.ubuntu.com lucid-updates/restricted Sources             
Cíl http://cz.archive.ubuntu.com lucid-updates/universe Packages       
Cíl http://cz.archive.ubuntu.com lucid-updates/universe Sources       
Cíl http://cz.archive.ubuntu.com lucid-updates/multiverse Packages     
Cíl http://cz.archive.ubuntu.com lucid-updates/multiverse Sources     
Cíl http://security.ubuntu.com lucid-security/restricted Packages     
Cíl http://security.ubuntu.com lucid-security/main Sources
Cíl http://security.ubuntu.com lucid-security/restricted Sources
Cíl http://security.ubuntu.com lucid-security/universe Packages
Mám:3 http://archive.canonical.com lucid/partner Packages [9 817B]
Cíl http://security.ubuntu.com lucid-security/universe Sources
Cíl http://security.ubuntu.com lucid-security/multiverse Packages
Cíl http://security.ubuntu.com lucid-security/multiverse Sources
Staženo 18,2kB za 0s (42,3kB/s)                         
Čtu seznamy balíků... Hotovo
masi@masi:~$

arrange

  • Závislák
  • ****
  • Příspěvků: 4031
  • "jdu s hlavou vztyčenou..."
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #31 kdy: 02 Května 2010, 23:41:26 »
Kód: [Vybrat]
sudo apt-get upgrade
http://www.openstreetmap.org - mapy celého světa "wiki style"

arrange

  • Závislák
  • ****
  • Příspěvků: 4031
  • "jdu s hlavou vztyčenou..."
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #32 kdy: 02 Května 2010, 23:42:57 »
OPRAVA: nejprve
Kód: [Vybrat]
sudo apt-get install -f
http://www.openstreetmap.org - mapy celého světa "wiki style"

mafka

  • Návštěvník
  • *
  • Příspěvků: 81
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #33 kdy: 02 Května 2010, 23:46:17 »
bohužel jsem moc akční už jsem spustil výše zmíněný, a poměrně dlouho už se to tu rozbaluje připravuje a já nevím co všecko :)

arrange

  • Závislák
  • ****
  • Příspěvků: 4031
  • "jdu s hlavou vztyčenou..."
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #34 kdy: 02 Května 2010, 23:53:26 »
Nevadí, zkopíruj sem (nebo radši na Ubuntu pastebin) vše, co to vypíše.
http://www.openstreetmap.org - mapy celého světa "wiki style"

mafka

  • Návštěvník
  • *
  • Příspěvků: 81
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #35 kdy: 03 Května 2010, 00:37:12 »
tak po téměř hodině hotovo, terminál mi ale bohužel nezobrazí vše kvůli rozsahu, tak jen ty poslední:

http://paste.ubuntu.com/426664/

arrange

  • Závislák
  • ****
  • Příspěvků: 4031
  • "jdu s hlavou vztyčenou..."
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #36 kdy: 03 Května 2010, 08:30:22 »
Vypadá OK. Takže teď
Kód: [Vybrat]
sudo apt-get install -fa pokud to bude bez chyby, dej ještě
Kód: [Vybrat]
sudo apt-get dist-upgradeRestart. Pak snad bude vše OK.
http://www.openstreetmap.org - mapy celého světa "wiki style"

mafka

  • Návštěvník
  • *
  • Příspěvků: 81
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #37 kdy: 03 Května 2010, 09:32:41 »
jdu na to, jen upozorním že co se to včera dokončilo, dal jsem restart a při nabíhání se to pokaždý kouslo v přihlašovací obrazovce tak jsem dal znovu opravu v recovery mode a tam se toho znovu spoustu instalovalo a ty popisky byly podobné jako při přechozím updatu který trval tak dlouho, bohužel nevím jak dlouho to trvalo protože jsem u toho usnul a probudil se až když tam byla znovu hlavní nabídka recovery mode, tak jdu na to

arrange

  • Závislák
  • ****
  • Příspěvků: 4031
  • "jdu s hlavou vztyčenou..."
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #38 kdy: 03 Května 2010, 09:45:17 »
Možná by to chtělo vidět celý výpis. Dělá se to např. takto:
Kód: [Vybrat]
sudo apt-get update &> ~/update.logTímto se výpis uloží do ~/update.log.
http://www.openstreetmap.org - mapy celého světa "wiki style"

mafka

  • Návštěvník
  • *
  • Příspěvků: 81
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #39 kdy: 03 Května 2010, 09:56:09 »
nic to neudělalo

Kód: [Vybrat]
masi@masi:~$ sudo apt-get update &> ~/update.log
[sudo] password for masi:
masi@masi:~$

log tam není mám udělat ty výše zmíněné instalace?

jmp

  • Závislák
  • ****
  • Příspěvků: 2647
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #40 kdy: 03 Května 2010, 09:57:39 »
neni ten log v /root, kdyz to bylo spousteno s pravy roota?

mafka

  • Návštěvník
  • *
  • Příspěvků: 81
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #41 kdy: 03 Května 2010, 10:00:02 »
nn není

arrange

  • Závislák
  • ****
  • Příspěvků: 4031
  • "jdu s hlavou vztyčenou..."
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #42 kdy: 03 Května 2010, 10:03:33 »
To byl jenom příklad. Příkaz i soubor může být jakýkoliv.
Kód: [Vybrat]
příkaz &> /kam_to_chci/jaký_chci_název_je_to_jedno.log
Další možností je v Terminálu zvětšit počet řádků, které si pamatuje: Upravit → Profily → Upravit → Rolování → Pamatovat si, a tam zvětšit počet řádků.
http://www.openstreetmap.org - mapy celého světa "wiki style"

mafka

  • Návštěvník
  • *
  • Příspěvků: 81
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #43 kdy: 03 Května 2010, 10:09:21 »
ok zvětšil jsem počet řádků a dal

Kód: [Vybrat]
sudo apt-get install -f
tak probíhají nastavení balíků, menu.lst jsem ponechal staré když mi to vyskočilo jsem na něj zvyklý snad to nebude špatně

mafka

  • Návštěvník
  • *
  • Příspěvků: 81
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #44 kdy: 03 Května 2010, 10:12:05 »
tedy oprava, chtělo to po mě nejdříve configure -a

Kód: [Vybrat]
masi@masi:/$ sudo apt-get install -f
E: dpkg byl přerušen, pro vyřešení problému musíte ručně spustit 'sudo dpkg --configure -a' (např. z terminálu)
masi@masi:/$ sudo dpkg --configure -a
Nastavuji balík mysql-client-core-5.1 (5.1.41-3ubuntu12) ...
Nastavuji balík python-sip (4.10.1-0ubuntu1) ...

Nastavuji balík libprotobuf5 (2.2.0a-0.1ubuntu1) ...

Zpracování spouštěčů pro balík initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-2.6.32-21-generic
Nastavuji balík libnb-platform11-java (6.8-0ubuntu2) ...
Nastavuji balík libgraphite3 (1:2.3.1-0.2) ...

Nastavuji balík kdepimlibs-data (4:4.4.2-0ubuntu2) ...

Nastavuji balík openoffice.org-help-en-us (1:3.2.0-7ubuntu1) ...

Nastavuji balík linux-image-2.6.32-21-generic (2.6.32-21.32) ...
Running depmod.
update-initramfs: Generating /boot/initrd.img-2.6.32-21-generic
Running postinst hook script /sbin/update-grub.
Searching for GRUB installation directory ... found: /boot/grub
Searching for default file ... found: /boot/grub/default
Testing for an existing GRUB menu.lst file ... found: /boot/grub/menu.lst
Searching for splash image ... none found, skipping ...
Found kernel: /boot/vmlinuz-2.6.32-21-generic
Found kernel: /boot/vmlinuz-2.6.31-21-generic
Found kernel: /boot/vmlinuz-2.6.31-20-generic
Found kernel: /boot/vmlinuz-2.6.31-19-generic
Found kernel: /boot/vmlinuz-2.6.31-17-generic
Found kernel: /boot/vmlinuz-2.6.31-16-generic
Found kernel: /boot/vmlinuz-2.6.31-15-generic
Found kernel: /boot/vmlinuz-2.6.31-14-generic
Found kernel: /boot/vmlinuz-2.6.28-16-generic
Found kernel: /boot/memtest86+.bin
Updating /boot/grub/menu.lst ... done

Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/nvidia-common 2.6.32-21-generic /boot/vmlinuz-2.6.32-21-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 2.6.32-21-generic /boot/vmlinuz-2.6.32-21-generic

Nastavuji balík libplasma-geolocation-interface4 (4:4.4.2-0ubuntu14) ...

Nastavuji balík adium-theme-ubuntu (0.1-0ubuntu1) ...

Nastavuji balík python-mako (0.2.5-2ubuntu1) ...

Nastavuji balík libswingx-java (1:1.6-1) ...
Nastavuji balík openoffice.org-l10n-cs (1:3.2.0-7ubuntu1) ...

Nastavuji balík intel-gpu-tools (1.0.2+git20100324-0ubuntu1) ...
Nastavuji balík libisc60 (1:9.7.0.dfsg.P1-1) ...

Nastavuji balík libqtscript4-core (0.1.0-3build1) ...
Nastavuji balík libtotem-plparser17 (2.30.0git201000413-0ubuntu1) ...

Nastavuji balík libisccc60 (1:9.7.0.dfsg.P1-1) ...

Nastavuji balík python-apport (1.13.3-0ubuntu2) ...
Instaluji novou verzi konfiguračního souboru /etc/apport/crashdb.conf ...

Nastavuji balík ksysguardd (4:4.4.2-0ubuntu14) ...
Nastavuji balík libkpathsea5 (2009-5) ...

Nastavuji balík xulrunner-1.9.2 (1.9.2.3+nobinonly-0ubuntu2) ...

Nastavuji balík transmission-common (1.92-0ubuntu2) ...
Nastavuji balík libkephal4 (4:4.4.2-0ubuntu14) ...

Nastavuji balík icoutils (0.26.0-4ubuntu1) ...
Nastavuji balík liblastfm0 (0.4.0~git20090710-1) ...

Nastavuji balík libdns64 (1:9.7.0.dfsg.P1-1) ...

Nastavuji balík netcat-openbsd (1.89-3ubuntu2) ...
update-alternatives: používám /bin/nc.openbsd pro poskytnutí /bin/nc (nc), automatický režim.

Nastavuji balík libservlet2.3-java (4.0-10ubuntu3) ...
Nastavuji balík openoffice.org-l10n-en-za (1:3.2.0-7ubuntu1) ...

Zpracování spouštěčů pro balík python-support ...
Nastavuji balík libmono-system-runtime2.0-cil (2.4.4~svn151842-1ubuntu4) ...
Nastavuji balík libqtscript4-gui (0.1.0-3build1) ...
Nastavuji balík libpt2.6.5 (2.6.5-1ubuntu1) ...

Nastavuji balík python-totem-plparser (2.30.0-0ubuntu1) ...

Nastavuji balík fancontrol (1:3.1.2-2) ...

Zpracování spouštěčů pro balík python-gmenu ...
Rebuilding /usr/share/applications/desktop.cs_CZ.utf8.cache...
Nastavuji balík libevdocument2 (2.30.0-0ubuntu1) ...

Nastavuji balík libnunit2.4-cil (2.4.7+dfsg-5) ...
* Installing 6 assemblies from libnunit2.4-cil into Mono

Nastavuji balík amarok-utils (2:2.3.0-0ubuntu4) ...
Nastavuji balík nvidia-current-modaliases (195.36.15-0ubuntu2) ...
Nastavuji balík liblaunchpad-integration1.0-cil (0.1.35) ...
* Installing 1 assembly from liblaunchpad-integration1.0-cil into Mono

Nastavuji balík libevview2 (2.30.0-0ubuntu1) ...

Nastavuji balík libevent-1.4-2 (1.4.13-stable-1) ...

Nastavuji balík liblwres60 (1:9.7.0.dfsg.P1-1) ...

Nastavuji balík exiv2 (0.19-1) ...
Nastavuji balík evince (2.30.0-0ubuntu1) ...
Instaluji novou verzi konfiguračního souboru /etc/apparmor.d/abstractions/evince ...

Nastavuji balík thunderbird (3.0.4+nobinonly-0ubuntu4) ...

Nastavuji balík brasero-common (2.30.0-0ubuntu1) ...

Nastavuji balík libgmime2.4-cil (2.4.14-1+nmu1) ...
* Installing 1 assembly from libgmime2.4-cil into Mono

Nastavuji balík thunderbird-locale-cs (1:3.0.4-0ubuntu1) ...
Nastavuji balík nautilus-sendto-empathy (2.30.0.1-0ubuntu3) ...
Nastavuji balík transmission-gtk (1.92-0ubuntu2) ...

Nastavuji balík libxml-namespacesupport-perl (1.09-3) ...
Nastavuji balík python-packagekit (0.5.7-0ubuntu2) ...

Nastavuji balík lm-sensors (1:3.1.2-2) ...

Nastavuji balík plymouth-theme-ubuntu-text (0.8.2-2ubuntu2) ...
update-alternatives: používám /lib/plymouth/themes/ubuntu-text/ubuntu-text.plymouth pro poskytnutí /lib/plymouth/themes/text.plymouth (text.plymouth), automatický režim.
update-initramfs: deferring update (trigger activated)

Nastavuji balík virtuoso-nepomuk (6.1.0-0ubuntu3) ...
Nastavuji balík nvidia-185-modaliases (195.36.15-0ubuntu2) ...
Nastavuji balík tomboy (1.2.0-0ubuntu1) ...

Nastavuji balík busybox-static (1:1.13.3-1ubuntu11) ...
Nastavuji balík libqtscript4-xml (0.1.0-3build1) ...
Nastavuji balík yelp (2.30.0-0ubuntu2) ...

Nastavuji balík linux-image-generic (2.6.32.21.22) ...
Nastavuji balík libx264-85 (2:0.85.1448+git1a6d32-4) ...

Nastavuji balík libqtscript4-uitools (0.1.0-3build1) ...
Nastavuji balík evolution-exchange (2.28.3-0ubuntu1) ...

Nastavuji balík openoffice.org-l10n-en-gb (1:3.2.0-7ubuntu1) ...

Nastavuji balík pidgin-libnotify (0.14-1ubuntu14) ...
Nastavuji balík python-farsight (0.0.17-2ubuntu1) ...
Nastavuji balík libcompizconfig0 (0.8.4-0ubuntu2) ...

Nastavuji balík libqt4-help (4:4.6.2-0ubuntu5) ...

Nastavuji balík media-player-info (6-1) ...
Nastavuji balík libqtscript4-sql (0.1.0-3build1) ...
Nastavuji balík couchdb-bin (0.10.0-1ubuntu2) ...
Instaluji novou verzi konfiguračního souboru /etc/couchdb/default.ini ...

Zpracování spouštěčů pro balík python-central ...
Nastavuji balík libssh-4 (0.4.2-1ubuntu1) ...

Nastavuji balík libqimageblitz4 (1:0.0.4-4build1) ...

Nastavuji balík libopal3.6.6 (3.6.6~dfsg-4ubuntu1) ...

Nastavuji balík evolution-plugins (2.28.3-0ubuntu9) ...
Nastavuji balík hunspell-en-ca (1:3.2.0-3ubuntu3) ...

Nastavuji balík libbrasero-media0 (2.30.0-0ubuntu1) ...

Nastavuji balík libetpan13 (0.58-1) ...

Nastavuji balík libcap-ng0 (0.6.2-4) ...

Nastavuji balík libfile-copy-recursive-perl (0.38-1) ...
Nastavuji balík irqbalance (0.55+20091017-3ubuntu2) ...
irqbalance start/running, process 16826

Nastavuji balík libqt4-scripttools (4:4.6.2-0ubuntu5) ...

Nastavuji balík thunderbird-locale-en-gb (1:3.0.4-0ubuntu1) ...
Nastavuji balík redland-utils (1.0.10-1ubuntu1) ...
Nastavuji balík oxygen-icon-theme (4:4.4.2-0ubuntu2) ...
Nastavuji balík cheese-common (2.30.0-0ubuntu2) ...

Nastavuji balík f-spot (0.6.1.5-2ubuntu6) ...

Nastavuji balík ubuntu-mono (0.0.18) ...

Zpracování spouštěčů pro balík libc-bin ...
ldconfig deferred processing now taking place
Nastavuji balík amarok-common (2:2.3.0-0ubuntu4) ...
Nastavuji balík libpackagekit-glib2-12 (0.5.7-0ubuntu2) ...

Nastavuji balík linux-generic (2.6.32.21.22) ...
Nastavuji balík light-themes (0.1.6.5) ...

Nastavuji balík nvidia-common (0.2.23) ...
Instaluji novou verzi konfiguračního souboru /etc/kernel/header_postinst.d/nvidia-common ...
Instaluji novou verzi konfiguračního souboru /etc/kernel/postinst.d/nvidia-common ...

Nastavuji balík totem-common (2.30.0git20100413-0ubuntu1) ...

Nastavuji balík cpu-checker (0.1-0ubuntu2) ...
Nastavuji balík libiw30 (30~pre9-3ubuntu4) ...

Nastavuji balík libqt4-test (4:4.6.2-0ubuntu5) ...

Nastavuji balík phonon-backend-xine (4:4.4.0-0ubuntu2) ...
Nastavuji balík openoffice.org-common (1:3.2.0-7ubuntu4) ...

Nastavuji balík libsolidcontrolifaces4 (4:4.4.2-0ubuntu14) ...

Nastavuji balík libiso9660-7 (0.81-4) ...

Nastavuji balík mysql-server-core-5.1 (5.1.41-3ubuntu12) ...
Nastavuji balík ubuntu-minimal (1.197) ...
Nastavuji balík hplip (3.10.2-2ubuntu2) ...
Instaluji novou verzi konfiguračního souboru /etc/hp/hplip.conf ...
Creating/updating hplip user account...

Nastavuji balík libprotoc5 (2.2.0a-0.1ubuntu1) ...

Nastavuji balík evolution-indicator (0.2.8-0ubuntu1) ...

Nastavuji balík update-notifier-common (0.99.3) ...

Nastavuji balík libboost-program-options1.40.0 (1.40.0-4ubuntu4) ...

Nastavuji balík libpackagekit-qt-12 (0.5.7-0ubuntu2) ...

Nastavuji balík linux-headers-2.6.32-21 (2.6.32-21.32) ...
Nastavuji balík openjdk-6-doc (6b18-1.8-0ubuntu1) ...
Nastavuji balík libgdata6 (0.5.1-1) ...

Nastavuji balík libpt2.6.5-plugins (2.6.5-1ubuntu1) ...
Nastavuji balík libqt4-assistant (4:4.6.2-0ubuntu5) ...

Nastavuji balík protobuf-compiler (2.2.0a-0.1ubuntu1) ...
Nastavuji balík libjzlib-java (1.0.7-3) ...
Nastavuji balík openoffice.org-help-cs (1:3.2.0-7ubuntu1) ...

Nastavuji balík libnb-platform-devel-java (6.8-0ubuntu2) ...
Nastavuji balík libisccfg60 (1:9.7.0.dfsg.P1-1) ...

Nastavuji balík libbind9-60 (1:9.7.0.dfsg.P1-1) ...

Nastavuji balík python-papyon (0.4.6-0ubuntu2) ...

Nastavuji balík libakonadiprivate1 (1.3.1-0ubuntu3) ...

Nastavuji balík libxml-sax-perl (0.96+dfsg-2) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::PurePerl with priority 10...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...

Creating config file /etc/perl/XML/SAX/ParserDetails.ini with new version

Nastavuji balík update-inetd (4.35) ...

Nastavuji balík brasero (2.30.0-0ubuntu1) ...

Nastavuji balík akonadi-server (1.3.1-0ubuntu3) ...
 * Reloading AppArmor profiles                                                                                                                                          Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox-3.5
                                                                                                                                                                 [ OK ]

Nastavuji balík libqtscript4-network (0.1.0-3build1) ...
Nastavuji balík default-jdk-doc (0.34) ...
Nastavuji balík libcheese-gtk18 (2.30.0-0ubuntu2) ...

Nastavuji balík openoffice.org-help-en-gb (1:3.2.0-7ubuntu1) ...

Nastavuji balík rhythmbox (0.12.8-0ubuntu3) ...

Nastavuji balík totem (2.30.0git20100413-0ubuntu1) ...

Nastavuji balík python-evince (2.30.0-0ubuntu1) ...

Nastavuji balík telepathy-butterfly (0.5.8-1ubuntu1) ...

Nastavuji balík language-support-writing-en (1:10.04+20100311) ...
Generating locales...
  en_AG.UTF-8... done
  en_AU.UTF-8... done
  en_BW.UTF-8... done
  en_CA.UTF-8... done
  en_DK.UTF-8... done
  en_GB.UTF-8... done
  en_HK.UTF-8... done
  en_IE.UTF-8... done
  en_IN.UTF-8... done
  en_NG.UTF-8... done
  en_NZ.UTF-8... done
  en_PH.UTF-8... done
  en_SG.UTF-8... done
  en_US.UTF-8... done
  en_ZA.UTF-8... done
  en_ZW.UTF-8... done
Generation complete.

Nastavuji balík totem-mozilla (2.30.0git20100413-0ubuntu1) ...
Nastavuji balík cheese (2.30.0-0ubuntu2) ...
Nastavuji balík python-gnome2-desktop (2.30.0-0ubuntu1) ...
Nastavuji balík libvcdinfo0 (0.7.23-4ubuntu2) ...

Nastavuji balík packagekit-backend-apt (0.5.7-0ubuntu2) ...
Generating mime/codec maps...

Nastavuji balík ubuntu-artwork (53.5) ...

Nastavuji balík openoffice.org-core (1:3.2.0-7ubuntu4) ...

Nastavuji balík openoffice.org-draw (1:3.2.0-7ubuntu4) ...

Nastavuji balík openoffice.org-gtk (1:3.2.0-7ubuntu4) ...

Nastavuji balík bind9-host (1:9.7.0.dfsg.P1-1) ...
Nastavuji balík update-notifier (0.99.3) ...
Instaluji novou verzi konfiguračního souboru /etc/xdg/autostart/update-notifier.desktop ...

Nastavuji balík kde-icons-oxygen (4:4.4.2-0ubuntu2) ...
Nastavuji balík vlc-nox (1.0.6-1ubuntu1) ...
Nastavuji balík linux-headers-2.6.32-21-generic (2.6.32-21.32) ...
Examining /etc/kernel/header_postinst.d.
run-parts: executing /etc/kernel/header_postinst.d/nvidia-common 2.6.32-21-generic /boot/vmlinuz-2.6.32-21-generic

Nastavuji balík cairo-dock-plug-ins (2.1.3-10-lucid-0ubuntu2) ...
Nastavuji balík libxml-sax-expat-perl (0.40-1) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::Expat with priority 50...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version

Nastavuji balík totem-plugins (2.30.0git20100413-0ubuntu1) ...

Nastavuji balík python-qt4 (4.7.2-0ubuntu1) ...

Nastavuji balík wireless-tools (30~pre9-3ubuntu4) ...
Instaluji novou verzi konfiguračního souboru /etc/network/if-pre-up.d/wireless-tools ...
Instaluji novou verzi konfiguračního souboru /etc/network/if-post-down.d/wireless-tools ...

Nastavuji balík libnb-ide12-java (6.8-0ubuntu5) ...
Nastavuji balík phonon (4:4.6.2-0ubuntu5) ...
Nastavuji balík openoffice.org-base-core (1:3.2.0-7ubuntu4) ...

Nastavuji balík linux-headers-generic (2.6.32.21.22) ...
Nastavuji balík vlc (1.0.6-1ubuntu1) ...

Nastavuji balík openoffice.org-writer (1:3.2.0-7ubuntu4) ...

Nastavuji balík ekiga (3.2.6-1ubuntu1) ...

Nastavuji balík rhythmbox-plugin-cdrecorder (0.12.8-0ubuntu3) ...
Nastavuji balík python-uno (1:3.2.0-7ubuntu4) ...

Nastavuji balík libxml-libxml-perl (1.70.ds-1) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX::Parser with priority 50...
update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX with priority 50...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version

Nastavuji balík openoffice.org-gnome (1:3.2.0-7ubuntu4) ...

Nastavuji balík dnsutils (1:9.7.0.dfsg.P1-1) ...

Nastavuji balík openoffice.org-impress (1:3.2.0-7ubuntu4) ...

Nastavuji balík ubuntu-standard (1.197) ...
Nastavuji balík rhythmbox-plugins (0.12.8-0ubuntu3) ...

Nastavuji balík openoffice.org-style-galaxy (1:3.2.0-7ubuntu4) ...
Nastavuji balík libnb-java3-java (6.8-0ubuntu5) ...
Nastavuji balík librpc-xml-perl (0.72-1) ...
Nastavuji balík cairo-dock (2.1.3-10-lucid-0ubuntu1) ...
Nastavuji balík openoffice.org-math (1:3.2.0-7ubuntu4) ...

Nastavuji balík vlc-plugin-pulse (1.0.6-1ubuntu1) ...
Nastavuji balík openoffice.org-calc (1:3.2.0-7ubuntu4) ...

Nastavuji balík libnb-apisupport1-java (6.8-0ubuntu5) ...
Nastavuji balík netbeans (6.8-0ubuntu5) ...

Konfigurační soubor „/etc/netbeans.conf“
 ==> Od doby instalace byl změněn (vámi nebo skriptem).
 ==> Distributor poskytl upravenou verzi.
   Co s tím chcete udělat ? Možné volby jsou:
    Y nebo I : nainstalovat verzi z balíku
    N nebo O : ponechat současnou verzi
        D    : zobrazit rozdíl mezi verzemi
        Z    : přepnout tento proces na pozadí a prozkoumat situaci
 Implicitní akcí je ponechání současné verze.
*** netbeans.conf (Y/I/N/O/D/Z) [předvoleno=N] ? n
Instaluji novou verzi konfiguračního souboru /etc/netbeans.clusters ...
Zpracování spouštěčů pro balík python-central ...
Nastavuji balík packagekit (0.5.7-0ubuntu2) ...

Nastavuji balík odbcinst (2.2.11-21) ...
Nastavuji balík odbcinst1debian1 (2.2.11-21) ...

Nastavuji balík kdelibs-bin (4:4.4.2-0ubuntu4) ...
Nastavuji balík xserver-xorg-core (2:1.7.6-2ubuntu7) ...

Nastavuji balík xserver-xorg-video-openchrome (1:0.2.904+svn827-1) ...

Nastavuji balík xserver-xorg-video-vmware (1:10.16.9-1) ...
Nastavuji balík xserver-xorg-input-wacom (1:0.10.5-0ubuntu4) ...

Nastavuji balík xserver-xorg-video-radeon (1:6.13.0-1ubuntu5) ...

Nastavuji balík xserver-xorg-video-savage (1:2.3.1-1ubuntu1) ...
Nastavuji balík xserver-xorg-video-fbdev (1:0.4.1-1ubuntu1) ...
Nastavuji balík xserver-xorg-input-evdev (1:2.3.2-5ubuntu1) ...
Nastavuji balík firefox-branding (3.6.3+nobinonly-0ubuntu4) ...
Nastavuji balík xserver-xorg (1:7.5+5ubuntu1) ...

Nastavuji balík xserver-xorg-input-synaptics (1.2.2-1ubuntu4) ...

Nastavuji balík xserver-xorg-video-vesa (1:2.3.0-1ubuntu1) ...
Nastavuji balík xserver-xorg-video-rendition (1:4.2.3-1) ...
Nastavuji balík xserver-xorg-video-sisusb (1:0.9.3-1) ...
Nastavuji balík xserver-xorg-video-tdfx (1:1.4.3-1) ...
Nastavuji balík kdelibs5 (4:4.4.2-0ubuntu4) ...

Nastavuji balík xserver-xorg-video-ark (1:0.7.2-1) ...
Nastavuji balík xserver-xorg-video-cirrus (1:1.3.2-1ubuntu1) ...
Nastavuji balík xserver-xorg-video-r128 (6.8.1-2ubuntu1) ...
Nastavuji balík xserver-xorg-video-neomagic (1:1.2.4-2) ...
Nastavuji balík libplasma3 (4:4.4.2-0ubuntu4) ...

Nastavuji balík libtaskmanager4 (4:4.4.2-0ubuntu14) ...

Nastavuji balík libksgrd4 (4:4.4.2-0ubuntu14) ...

Nastavuji balík xserver-xorg-video-nouveau (1:0.0.15+git20100219+9b4118d-0ubuntu5) ...
Nastavuji balík kdepimlibs5 (4:4.4.2-0ubuntu2) ...

Nastavuji balík libkfontinst4 (4:4.4.2-0ubuntu14) ...

Nastavuji balík xserver-xorg-video-mga (1:1.4.11.dfsg-2ubuntu1) ...
Nastavuji balík xserver-xorg-video-i128 (1:1.3.3-1) ...
Nastavuji balík libprocesscore4 (4:4.4.2-0ubuntu14) ...

Nastavuji balík xserver-xorg-video-s3 (1:0.6.3-1) ...
Nastavuji balík xserver-xorg-video-trident (1:1.3.3-1) ...
Nastavuji balík xserver-xorg-video-chips (1:1.2.2-1) ...
Nastavuji balík xserver-xorg-video-intel (2:2.9.1-3ubuntu5) ...

Nastavuji balík xserver-xorg-video-mach64 (6.8.2-2) ...
Nastavuji balík xserver-xorg-input-mouse (1:1.5.0-1) ...
Nastavuji balík firefox (3.6.3+nobinonly-0ubuntu4) ...
update-alternatives: varování: alternativa /usr/bin/firefox-3.5 (součást skupiny odkazů x-www-browser) neexistuje. Odstraňuji ze seznamu alternativ.
apparmor_parser: Unable to remove "/usr/lib/firefox-3.5.*/firefox".  Profile doesn't exist
Please restart all running instances of firefox, or you will experience problems.

Nastavuji balík xserver-xorg-video-nv (1:2.1.15-1ubuntu3) ...
Nastavuji balík xserver-xorg-video-geode (2.11.8-4) ...
Nastavuji balík firefox-3.5 (3.6.3+nobinonly-0ubuntu4) ...
Nastavuji balík firefox-3.5-branding (3.6.3+nobinonly-0ubuntu4) ...
Nastavuji balík libkworkspace4 (4:4.4.2-0ubuntu14) ...

Nastavuji balík xserver-xorg-video-i740 (1:1.3.2-1) ...
Nastavuji balík plasma-scriptengine-javascript (4:4.4.2-0ubuntu4) ...
Nastavuji balík xserver-xorg-video-ati (1:6.13.0-1ubuntu5) ...
Nastavuji balík xserver-xorg-video-siliconmotion (1:1.7.3-1) ...
Nastavuji balík xserver-xorg-video-tseng (1:1.2.3-1) ...
Nastavuji balík xserver-xorg-input-vmmouse (1:12.6.5-4ubuntu2) ...

Nastavuji balík xserver-xorg-video-v4l (1:0.2.0-4) ...
Nastavuji balík libplasma-applet-system-monitor4 (4:4.4.2-0ubuntu14) ...

Nastavuji balík xserver-xorg-video-sis (1:0.10.2-2) ...
Nastavuji balík libsolidcontrol4 (4:4.4.2-0ubuntu14) ...

Nastavuji balík xserver-xorg-video-apm (1:1.2.2-1) ...
Nastavuji balík xserver-xorg-video-voodoo (1:1.2.3-1) ...
Nastavuji balík xserver-xorg-video-s3virge (1:1.10.4-1) ...
Nastavuji balík kdebase-runtime (4:4.4.2-0ubuntu4) ...

Nastavuji balík xserver-xorg-video-all (1:7.5+5ubuntu1) ...
Nastavuji balík libweather-ion4 (4:4.4.2-0ubuntu14) ...

Nastavuji balík kde-l10n-engb (4:4.4.2-0ubuntu6) ...
Nastavuji balík kde-l10n-cs (4:4.4.2-0ubuntu6) ...
Nastavuji balík libkcddb4 (4:4.4.2-0ubuntu3) ...

Nastavuji balík kdebase-runtime-bin-kde4 (4:4.4.2-0ubuntu4) ...
Nastavuji balík plasma-dataengines-workspace (4:4.4.2-0ubuntu14) ...
Nastavuji balík libkscreensaver5 (4:4.4.2-0ubuntu14) ...

Nastavuji balík libplasmaclock4 (4:4.4.2-0ubuntu14) ...

Nastavuji balík libprocessui4 (4:4.4.2-0ubuntu14) ...

Nastavuji balík kdebase-workspace-kgreet-plugins (4:4.4.2-0ubuntu14) ...
Nastavuji balík firefox-gnome-support (3.6.3+nobinonly-0ubuntu4) ...
update-alternatives: používám /usr/bin/firefox pro poskytnutí /usr/bin/gnome-www-browser (gnome-www-browser), automatický režim.

Nastavuji balík khelpcenter4 (4:4.4.2-0ubuntu4) ...
Nastavuji balík amarok (2:2.3.0-0ubuntu4) ...

Nastavuji balík libplasmagenericshell4 (4:4.4.2-0ubuntu14) ...

Nastavuji balík kdepim-runtime (4:4.4.2-0ubuntu1) ...

Nastavuji balík kdesudo (3.4.2.3-0ubuntu1) ...
update-alternatives: používám /usr/bin/kdesudo pro poskytnutí /usr/lib/kde4/libexec/kdesu (kdesu), automatický režim.

Nastavuji balík kdemultimedia-kio-plugins (4:4.4.2-0ubuntu3) ...

Nastavuji balík plasma-widgets-workspace (4:4.4.2-0ubuntu14) ...
Nastavuji balík python-kde4 (4:4.4.2-0ubuntu2) ...

Nastavuji balík polkit-kde-1 (0.95.1-2ubuntu1) ...
Nastavuji balík kdebase-workspace-data (4:4.4.2-0ubuntu14) ...
Nastavuji balík gdebi-kde (0.6.0ubuntu1) ...

Nastavuji balík update-manager-kde (1:0.134.7) ...

Nastavuji balík kdebase-workspace-bin (4:4.4.2-0ubuntu14) ...

Zpracování spouštěčů pro balík python-central ...
Nastavuji balík install-package (0.5.2) ...
Nastavuji balík software-properties-kde (0.75.10) ...

Zpracování spouštěčů pro balík python-central ...
Nastavuji balík kpackagekit (0.5.4-0ubuntu4) ...
Nastavuji balík kubuntu-debug-installer (10.04ubuntu4) ...
Zpracování spouštěčů pro balík python-support ...
Zpracování spouštěčů pro balík initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-2.6.32-21-generic
Zpracování spouštěčů pro balík libc-bin ...
ldconfig deferred processing now taking place
Zpracování spouštěčů pro balík python-gmenu ...
Rebuilding /usr/share/applications/desktop.cs_CZ.utf8.cache...
Zpracování spouštěčů pro balík python-support ...
masi@masi:/$

arrange

  • Závislák
  • ****
  • Příspěvků: 4031
  • "jdu s hlavou vztyčenou..."
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #45 kdy: 03 Května 2010, 10:17:13 »
To je OK.
http://www.openstreetmap.org - mapy celého světa "wiki style"

mafka

  • Návštěvník
  • *
  • Příspěvků: 81
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #46 kdy: 03 Května 2010, 10:18:13 »
tak provedeno jak install -f tak disk-upgrade vše bez problému mám zkusit tedy restart a už by to mělo být vše ok?:)

arrange

  • Závislák
  • ****
  • Příspěvků: 4031
  • "jdu s hlavou vztyčenou..."
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #47 kdy: 03 Května 2010, 10:19:26 »
Uvidíš  ;)
http://www.openstreetmap.org - mapy celého světa "wiki style"

mafka

  • Návštěvník
  • *
  • Příspěvků: 81
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #48 kdy: 03 Května 2010, 10:22:37 »
tak vypadá vše dobře, až na jedinou věc kdy nevidím ostatní oddíly disku, ani v nautilu, ani v "místa"

arrange

  • Závislák
  • ****
  • Příspěvků: 4031
  • "jdu s hlavou vztyčenou..."
    • Zobrazit profil
Re: kiks aktualizace na 10.04
« Odpověď #49 kdy: 03 Května 2010, 10:32:00 »
A v LiveCD ti totéž (=vidět oddíly) fungovalo?
http://www.openstreetmap.org - mapy celého světa "wiki style"

 


Provoz zaštiťuje spolek OpenAlt.